RubyGems Navigation menu

Dépendances inversées pour activeadmin_json_editor Latest version of the following gems require activeadmin_json_editor

Total de téléchargements 1 313 070

Pour cette version 125 006

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Required Rubygems Version: >= 1.3.6

Liens: